RubyGems Navigation menu

autorake 2.0

This script allows you to write pretty mkrf_conf scripts with autocmd-like functionality.

Versions:

  1. 2.4.3 - January 15, 2015 (14 KB)
  2. 2.2 - October 24, 2013 (14 KB)
  3. 2.1.1 - October 9, 2013 (14 KB)
  4. 2.1 - October 5, 2013 (14 KB)
  5. 2.0 - August 29, 2013 (13 KB)
Show all versions (9 total)

Runtime Dependencies:

Requirements:

Rake

Authors:

  • Bertram Scharpf

Owners:

F5b50e0a300e904985db12fe940577a5

Sha 256 checksum:

8c5054f7a3bb967a4032afba85fd3767f562f561ef51ae10f278e8ed06937b8d

Total downloads 10,570

For this version 1,093

Show all versions (9 total)

Required Ruby Version: None

License:

BSD

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: